httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "motty.cruz" <motty.c...@gmail.com>
Subject [users@httpd] RE: Apache 1.3.41 + SSL
Date Wed, 07 Apr 2010 22:22:54 GMT
Hello All, 

I'm newbie to this mail list!. I have a question regarding Apache and SSL.
We installed apache version 1.3.41 and I would like to add support for ssl.
To support encryption for squirrelmail. Currently I'm running FreeBSD 8.0
amd64. Do I have to uninstall Apache and reinstall with ssl support or can I
install module_ssl withouth have to uninstall apache 1.3.41. 

 

Thanks in advance, I appreciate any help. 

-Motty


Mime
View raw message